{
	"buntspecht": {
		".": "Buntspecht"
	},
	"cancel": "Abbrechen",
	"confirm": "Bestätigen",
	"darkTheme": "Dunkles Thema",
	"locale": {
		"de-informal": {
			"long": "Deutsch",
			"short": "DE"
		},
		"en": {
			"long": "English",
			"short": "EN"
		}
	},
	"login": {
		".": "Login",
		"autologin": "Automatisch einloggen",
		"external": {
			".": "Login",
			"client": "mit {0} einloggen",
			"invalid": "Login fehlgeschlagen"
		},
		"internal": "Login",
		"invalid": "Falscher Username oder Password",
		"keepSession": "eingeloggt bleiben",
		"password": "Passwort",
		"username": "Username"
	},
	"logout": "Logout",
	"management": {
		".": "Verwaltung",
		"filter": {
			"created": {
				".": "Erstellt",
				"from": "von",
				"to": "bis"
			},
			"dueDate": {
				".": "Zeitraum",
				"from": "von",
				"to": "bis"
			},
			"username": "User auswählen"
		}
	},
	"not-found": {
		".": "Nicht gefunden",
		"text": "Seite nicht gefunden"
	},
	"paginator": {
		"empty": "Keine Ergebnisse",
		"firstPage": "Erste Seite",
		"itemsPerPage": "Einträge pro Seite:",
		"lastPage": "Letzte Seite",
		"nextPage": "Nächste Seite",
		"previousPage": "Vorherige Seite",
		"range": "Seite {0} von {1}"
	},
	"password": {
		".": "Passwort ändern",
		"error": {
			"ILLEGAL_WHITESPACE": "Bitte keine Leerzeichen verwenden.",
			"INSUFFICIENT_DIGIT": "Bitte mindestens {0} Zahl/en eingeben.",
			"INSUFFICIENT_LOWERCASE": "Bitte mindestens {0} Kleinbuchstaben eingeben.",
			"INSUFFICIENT_SPECIAL": "Bitte mindestens {0} Sonderzeichen eingeben.",
			"INSUFFICIENT_UPPERCASE": "Bitte mindestens {0} Großbuchstaben eingeben.",
			"NOT_MATCH": "Passwörter stimmen nicht überein.",
			"TOO_SHORT": "Bitte Mindestens {0} Zeichen verwenden.",
			"UNAUTHORIZED": "Falsches Passwort"
		},
		"old": "Altes Password",
		"new": "Neues Password",
		"repeat": "Neues Password wiederholen",
		"success": "Erfolgreich gespeichert",
		"update": "Aktualisieren"
	},
	"profile": {
		".": "Profil",
		"about": "Über",
		"darkTheme": "Dunkles Thema",
		"email": "E-Mail Adresse",
		"hello": "Hallo {0}",
		"name": "Voller Name",
		"success": "Erfolgreich gespeichert",
		"update": "Aktualisieren",
		"username": "Username"
	},
	"service-unavailable": {
		".": "Dienst nicht erreichbar",
		"retry": "Seite neu laden",
		"support": "Support",
		"text": "Zurzeit scheint der Dienst nicht erreichbar zu sein. Wenn diese Meldung länger besteht, melde dich beim Support!"
	},
	"turnover": {
		".": "Buchung",
		"confirmDelete": "Möchtest du diese Buchung von '{0}' wirklich löschen?",
		"create": "Buchung erstellen",
		"created": {
			".": "Erstellt",
			"label": {
				".": "Erstellt am {0}",
				"username": "Erstellt am {0} von {1}"
			}
		},
		"customer": {
			".": "Kunde",
			"error": {
				"REQUIRED": "Angabe von Kunde erforderlich"
			}
		},
		"dueDate": {
			".": "Fälligkeitsdatum",
			"label": {
				".": "Fällig am {0}"
			}
		},
		"delete": "Löschen",
		"edit": "Buchung bearbeiten",
		"giftcard": {
			".": "Gutschein",
			"number": {
				".": "Gutscheinnummer"
			},
			"price": {
				".": "Gutscheinwert",
				"error": {
					"GREATER_THAN_PRICE": "Gutscheinwert übersteigt Preis",
					"MIN": "Üngültiger Wert"
				}
			},
			"priceUsage": "Gutscheinanteil"
		},
		"info": "Neue Buchung erstellen",
		"materialConsumption": "Materialverbrauch",
		"motif": {
			".": "Motiv",
			"error": {
				"REQUIRED": "Angabe von Motiv erforderlich"
			}
		},
		"price": {
			".": "Preis",
			"error": {
				"MIN": "Üngültiger Wert",
				"REQUIRED": "Angabe des Preises erforderlich"
			},
			"suffix": "€",
			"total": "Umsatz: {0} €"
		},
		"remark": "Bemerkungen",
		"success": "Erfolgreich gespeichert",
		"timeInvestment": {
			".": "Zeiteinsatz",
			"error": {
				"MIN": "Üngültiger Wert"
			},
			"suffix": "Std.",
			"total": "Zeiteinsatz: {0} Std."
		},
		"update": "Aktualisieren",
		"updated": {
			".": "Aktualisiert",
			"label": "Zuletzt aktualisiert am {0}"
		},
		"username": "User"
	},
	"turnovers": {
		".": "Buchungen",
		"export": {
			".": "Als CSV exportieren",
			"dateformat": "DD.MM.YYYY-HH:mm"
		},
		"filter": {
			".": "Filter",
			"created": {
				".": "Erstellt",
				"from": "von",
				"to": "bis"
			},
			"dueDate": {
				".": "Zeitraum",
				"from": "von",
				"to": "bis"
			},
			"customer": "Kunde durchsuchen",
			"motif": "Motiv durchsuchen",
			"username": "User auswählen"
		},
		"mine": "Eigene Buchungen"
	},
	"updateSw": "Update?",
	"user": {
		"admin": "Administrator",
		"confirmDelete": "Möchtest du den User '{0}' wirklich löschen? ALLE Buchungen dieses Users werden ebenfalls gelöscht!",
		"create": "Neuen User erstellen",
		"delete": "User löschen",
		"error": {
			"ALREADY_EXISTS": "User existiert bereits",
			"REQUIRED": "Angabe eines Usernames erforderlich"
		},
		"manage": "Verwalten",
		"password": "Passwort",
		"username": "User"
	},
	"users": {
		".": "User verwalten",
		"filter": {
			".": "Filter",
			"search": "Nach Username filtern"
		}
	}
}